/* window title, the palceholder is replaced witht he application name */
"%@ – Contact Support" = "%@ - 联系支持";

/* No comment provided by engineer. */
"Generating report..." = "生成报告...";

/* No comment provided by engineer. */
"Report has been saved as " = "报告被保存为";

/* No comment provided by engineer. */
"Report sent, Thank you for your feedback!" = "报告已经提交，感谢您的反馈！";

/* No comment provided by engineer. */
"Send to Support" = "发送给技术支持";

/* No comment provided by engineer. */
"Sending failed, please check your internet connection and try again!\nAlternatively you can save the crash report and send it to support@pomfort.com" = "传送失败，请检查您的互联网连接并重新尝试！\n或者您可以将奔溃报告发送到我们的技术支持邮件 support@pomfort.com";

/* progress message, placeholders are replaced with kbyte numbers, e.g. 50 kB of 500 kB transmitted */
"Sending report, %@ of %@ transmitted" = "正在发送报告，%2$@分之%1$@已经传完";

/* No comment provided by engineer. */
"Try again" = "再试一次";

